.TH "pyspottedunipd.analysis.models" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.analysis.models \- 
.SH SYNOPSIS
.br
.PP
.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBFacebookPostsDataFilter\fP"
.br
.ti -1c
.RI "class \fBMLAnalysis\fP"
.br
.ti -1c
.RI "class \fBStatsAnalysis\fP"
.br
.ti -1c
.RI "class \fBTimeAnalysis\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
